Bug 805334 - Please, upgrade to at least 0.11 in EL-6
Please, upgrade to at least 0.11 in EL-6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: libofx (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 18:23 EDT by Matěj Cepl
Modified: 2014-03-16 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: libofx-0.9.4-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 19:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2012-03-20 18:23:51 EDT
Description of problem:
The version of libofx in EPEL-6 has serious problems with non-Western encodings (see for example https://github.com/kedder/ofxstatement/pull/1). Would it be possible to rebase libofx in EPEL-6 to the latest version from master?

It builds without a problem in koji http://koji.fedoraproject.org/koji/taskinfo?taskID=3915696
Comment 1 Bill Nottingham 2012-03-21 10:06:15 EDT
0.11 is not a version that exists. Do you mean 0.9.4?
Comment 2 Matěj Cepl 2012-03-21 12:13:14 EDT
(In reply to comment #1)
> 0.11 is not a version that exists. Do you mean 0.9.4?

Yes, I do. I meant basically merging master to el6 branch.
Comment 3 Fedora Update System 2012-03-21 12:56:50 EDT
libofx-0.9.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libofx-0.9.4-1.el6
Comment 4 Fedora Update System 2012-03-24 15:12:39 EDT
Package libofx-0.9.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libofx-0.9.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0881/libofx-0.9.4-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-17 19:35:23 EDT
libofx-0.9.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.